
/*______________i_cagenda_______________*/
#icagenda h1 {
    font-size: 13px;
    text-align: center;
    border: 1px solid #c3c3c3;
    border-radius: 11px;
    padding: 15px;
    background: #f9f9f9;
}

/*_________________a____________________*/

section a{
    color: #000080;
    text-decoration: none;
    text-decoration-line: underline;
}

.section a:hover{
    color: #dd805b;
}


/*_____________social media_______________*/

.soc_media_wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 70px;
}

.soc_media_wrap > a{
    width: 25%;
    max-width: 50px;
    margin: 5px;
}

@media (max-width:767px) {
    .soc_media_wrap > a{
        max-width: 80px;
    }
    #Mod168 > .module-inner{
        border: 0px;
        margin-top: 30px;
    }
}

.soc_media_wrap > a > img{
    width: 100%;
}

#Mod95 > .module-inner{
    margin-bottom: 18px;
    padding: 0px 0px 0px 10px;
}

#Mod96 > .module-inner{
    margin-bottom: 18px;
    padding: 0px 0px 0px 10px;
}

#Mod134 > .module-inner{
    margin-bottom: 18px;
    padding: 0px 0px 0px 10px;
}

#Mod109 > .module-inner{
    margin-bottom: 18px;
    padding: 0px 0px 0px 10px;
}

#Mod112 > .module-inner{
    border: 0px;
    margin-bottom: 0;
    padding-left: 0px;
}

#Mod147 > .module-inner{
    border: 0px;
    margin-bottom: 0;
    padding-left: 0px;
}
#Mod100 > .module-inner{
    border: 0px;
    padding-left: 0px;
}

#Mod148 > .module-inner{
    border: 0px;
    padding-left: 0px;
}

#Mod178 > .module-inner{
    border: 0px;
    margin-bottom: 0;
    padding-left: 0px;
}

#Mod175 > .module-inner{
    border: 0px;
    margin-bottom: 12px;
}

#Mod167 > .module-inner{
    border: 0px;
    margin-bottom: 5px;
}
#Mod168 > .module-inner{
    border: 0px;

}
#Mod181 > .module-inner{
    border: 0px;
    padding-left: 0px;
}

#Mod92 > .module-inner{
    border: 0px;
    padding-left: 0px;
}








/*_____________baners_big_______________*/

#Mod106, #Mod103, #Mod104, #Mod135, #Mod136, #Mod137{ 
    max-width: 360px;
    margin: 0px auto; 
}
#Mod106 > .module-inner, #Mod103 > .module-inner, #Mod104 > .module-inner, #Mod135 > .module-inner, #Mod136 > .module-inner, #Mod137 > .module-inner{ 
    border: 0;
}

@media (min-width:992px) and (max-width:1199px){
    #Mod106, #Mod103, #Mod104, #Mod135, #Mod136, #Mod137{ max-width: 500px; }
    #Mod104, #Mod135{ margin-top: 10px; }
}

@media (min-width:767px) and (max-width:991px){ #Mod106, #Mod103, #Mod104, #Mod136, #Mod137, #Mod135{ margin-top: 10px; }}

/*_____________footer menu_______________*/

#Mod176, #Mod184, #Mod185, #Mod186{
    width: 90%;
}
#Mod176 > .module-inner, #Mod184 > .module-inner, #Mod185 > .module-inner, #Mod186 > .module-inner{
    border: 0px;
}

#Mod176 >.module-inner > .module-title, #Mod184 >.module-inner > .module-title, #Mod185 >.module-inner > .module-title, #Mod186 >.module-inner > .module-title {
    border-bottom: 3px solid #ffffff;
    color: #ffffff;
}

#Mod176 >.module-inner a, #Mod184 >.module-inner a, #Mod185 >.module-inner a, #Mod186 >.module-inner a {
    color: #ffffff;
    border: 0;
}

#Mod176 >.module-inner a:hover, #Mod184 >.module-inner a:hover, #Mod185 >.module-inner a:hover, #Mod186 >.module-inner a:hover{
    text-shadow: 0px 0px 2px #fff;
    background-color: #71757b;
}

@media (max-width:767px){
    .col-xs-6 {
        width: 100%;
        padding-left: 8px;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .col-lg-4 .col-md-6 .col-sm-12 .col-xs-12{
        padding-left: 8px;
        padding-right: 9px;
    }
    .col-lg-4 .col-md-6 .col-sm-12 .col-xs-12{
        padding-left: 9px;
        padding-right: 9px;
    }
}


/*_____________baners_en_r_______________*/

#Mod139, #Mod140, #Mod141, #Mod142, #Mod143{ margin-bottom: 60px; }
@media (min-width:691px) and (max-width:767px){ #Mod139, #Mod140, #Mod141, #Mod142, #Mod143{ margin-bottom: 150px; }}
@media (min-width:600px) and (max-width:690px){ #Mod139, #Mod140, #Mod141, #Mod142, #Mod143{ margin-bottom: 135px; }}
@media (min-width:500px) and (max-width:599px){ #Mod139, #Mod140, #Mod141, #Mod142, #Mod143{ margin-bottom: 110px; }}
@media (min-width:430px) and (max-width:499px){ #Mod139, #Mod140, #Mod141, #Mod142, #Mod143{ margin-bottom: 100px; }}
@media (min-width:380px) and (max-width:429px){ #Mod139, #Mod140, #Mod141, #Mod142, #Mod143{ margin-bottom: 80px; }}

#baner{
    border: 2px solid #fff;
    border-radius: 6px;
    padding: 10px;
    /* background: #d9d9d9; */
    margin: 13px 0px;
    display: block;
    width: 100%;
}

#en_ban{
    float: left;
    width: 100%;
    margin: 0px 0px 6px 0px;
    padding: 3px;
    background: #e8e8e8;
    border: 2px solid #A5AAB2;
    border-radius: 8px;
    /* box-shadow: 0px 0px 3px #b1b1b1; */
    transition: width 0.1s, margin 0.1s;
}
#en_ban:hover{ border: 2px solid #DD805B;}


@media (max-width:767px){
    #en_ban{ width: 101%; }
    #en_ban:hover{ width: 101%; }
}

/*_____________knopka_______________*/
.dis_knopka_new{
    width: 100%;
    min-width: 230px;
    text-align: center;
    box-shadow: 0px 0px 2px #777777;
    background: #4A5468;
    border-radius: 12px;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 9px;
    border: 3px solid #ffffff;
    margin: 4px auto;
    display: table;
    text-decoration: none!important;
}
.dis_knopka_new:hover{
    width: 100%;
    min-width: 230px;
    text-align: center;
    box-shadow: 0px 0px 2px #777777;
    text-shadow: 0px 0px 3px #ffffff;
    background: #4A5468;
    border-radius: 12px;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    border: 2px solid #ffffff;
    margin: 4px auto;
    display: table;
    text-decoration: none!important;
}

/*___________gromadski_organization_______________*/
.gromadski_organization{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/*___________rozdiluvach_______________*/
.b_wrap{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
        padding: 20px 0px 20px 0px;
}

.b_wrap > p{ margin: 0px; }

.b_point{
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    /* box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%); */
    width: 140px;
    margin: 5px;
    padding: 6px;
    background: #3b4353;
}



/*___________fonts_______________*/
.font_36{ font-size: 40px; }
.font_24{ font-size: 24px; }

@media (max-width:902px){
    .font_36{ font-size: 20px; }
    .font_24{ font-size: 16px; }
}

/*___________title_______________*/
.title_main{
    text-align: center;
    text-shadow: 0px 0px 1px #aaaaaa;
    font-size: 16px;
    font-weight: bold;
    color: #4e576a;
    text-transform: uppercase;
}

/*___________bugs___________*/
#gtx-trans{ display: none!important; }

/*___________iFramer___________*/
.iframe{
    overflow: hidden;
    width: 100%;
    min-height: 100px;
    border: 1px solid #c8c8c8;
    padding: 5px;
    border-radius: 20px;
}

/*____________baner3Dtour_____________*/
#baner_3dtour{
    width: 100%;
}

@media (max-width: 767px) {
    #baner_3dtour{
        width: 100%;
    }
}

/*____________vir_pacient_____________*/
.virt_pacient_img{
    border: 1px solid #3b4353;
    width: 100%;
    height: 100%;
    border-radius: 7px;
    margin-bottom: 12px;
    background: #ffffff;
    padding: 10px 15px;
}

@media (max-width: 767px) {
    .virt_pacient_img{
        margin-top: 10px;
    }
}


/*___________strukturni__________*/
.strukturni{
    font-size: 11pt;
    text-align: center;
    font-weight: bold;
    min-width: 220px;
    margin: -5px auto;
    padding: 9px 15px;
    border-radius: 7px;
    background: #fff;
    color: #4a5468;
    border: 1px solid #3b4353;
    display: block;
    text-decoration: none!important;
}

.strukturni:hover{
    font-size: 11pt;
    text-align: center;
    font-weight: bold;
    min-width: 220px;
    margin: -5px auto;
    padding: 9px 15px;
    border-radius: 7px;
    background: #fff;
    color: #4a5468;
    box-shadow: 0px 0px 1px #3b4353;
    border: 1px solid #3b4353;
    display: block;
    text-decoration: none!important;
}
.strukturni:hover a{
	color: #474747; 
}

/*___________button__________*/
.button_over_search{
    border: 2px solid white;
    border-radius: 8px;
    min-width: 230px;
    display: block;
    margin: 7px auto 0px auto;
    padding: 1px 5px;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    text-shadow: 0px 0px 5px #4a4a4a;
}

.button_over_search:hover{
    color: #ffffff;
}

.news_title_activ{
    display: none;
}


.info_top_wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    min-height: 48px;
    background: #3b4353;
    border-bottom: 1px solid #55595f;
}

.info_top_container{
    width: 100%;
    max-width: 1170px;
    margin: 0px 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}



.info_top_contact, .info_top_social{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 50%;
    color: #fff;
}
.info_top_contact > p{ 
    margin: 0px 10px; 
    color: #fff;
}

.info_top_contact > p:first-child{ 
    border-right: 1px solid #fff;
}

.info_top_social > p{ 
    margin: 0px; 
    color: #fff;
}
.info_top_contact > p > a{ 
    color: #fff; 
    margin: 0px 10px;
}

.info_top_social > p > .facebook{ 
    color: #03a9f4; 
    margin: 0px 5px;
    border: 1px solid #fff;
    padding: 4px 12px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
}
.info_top_social > p > .youtube{ 
    color: #fff; 
    margin: 0px 5px;
    border: 1px solid #fff;
    padding: 4px 12px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
}
.info_top_social > p > .youtube > span{ 
    color: red; 
}

.info_top_contact{ 
    justify-content: flex-start;
    font-size: 15px;
}
.info_top_social{ 
    justify-content: flex-end; 
    padding: 0px 6px;
}


@media (min-width: 990px) and (max-width: 1198px) { 
    .info_top_container{
        max-width: 970px;
    }  

}
  
@media (min-width: 768px) and (max-width: 990px) {
    .info_top_container{
        max-width: 750px;
    }
    .info_top_contact{ 
        font-size: 13px;
    }
    .info_top_contact > p {
        margin: 0px 4px;
    }
    .info_top_contact > p > a {
        margin: 0px 4px;
    }
}

@media (max-width: 767px) {
    .info_top_contact, .info_top_social{
        width: 100%;
        margin: 6px 0px 13px 0px;
    }
    .info_top_contact{ 
        justify-content: center;
        font-size: 12px;
    }
    .info_top_social{ 
        justify-content: center; 
    }
    .info_top_contact > p:first-child{ 
        border-right: 0px solid #fff;
    }
}